@charset "UTF-8";
/**
 * UKSH Layout Relaunch 2013 - (X)HTML/CSS Framework
 *
 * Layout der Inhaltsseiten.
 *
 * @copyright	Universitätsklinikum Schleswig-Holstein
 * @author		Steven Markgraf
 * @version 	1.0
 * @reversion	1
 */

/* Content */
@import url('../../../global/css/screen/body.css');

.popup_details { margin: 0 !important; padding: 10px !important; }

/* Adresse */
@media all 
{

	#keyvisual_all address, #keyvisual_all .individuell 
	{
		font-style: normal;
		width: 350px;
		cursor: pointer;
		margin-bottom: 0;
	}
	
	#keyvisual_all address div.title, #keyvisual_all address div.body,
	#keyvisual_all .individuell div.title,  #keyvisual_all .individuell div.body
	{
		background-color: #fff;
		padding: 10px 20px;
	}
	
	#keyvisual_all address div.title, #keyvisual_all .individuell div.title
	{
		border-top: 1px solid #e20026;
		font-size: 1.5em;
		line-height: 1.1em;
	}
	
	#keyvisual_all address div.body, #keyvisual_all .individuell div.body
	{
		font-size: 0.9em;
		margin-top: 2px;
		line-height: 1.33em;
	}
	
	#keyvisual_all address a:hover, #keyvisual_all .individuell a:hover
	{
		color: #6686a8;
	}

	#keyvisual_all address div.body .body_text
	{
		margin-bottom: 8px;
	}

	#keyvisual_all address div.body .body_links
	{
		margin-left: -3px;
	}

	#keyvisual_all address .buttons
	{
		display: none;
		height: 70px;
		margin-top: 10px;
	}

	#keyvisual_all address .c50
	{
		min-width: inherit;
	}

	#keyvisual_all address .buttons a
	{
		width: 50px;
		margin: 0 auto;
		text-align: center;
	}

	#keyvisual_all address .buttons img
	{
		padding: 0;
		width: 28px;
		height: auto;
		margin: 0 auto;
	}

	#keyvisual_all address .buttons a div
	{
		margin-top: 15px;
	}
	
}


@media screen and (max-width: 960px)
{}


@media screen and (max-width: 768px)
{
	#keyvisual_all address div.body .body_text
	{
		display: none;
	}

}


/* iPhone Hochformat */
@media screen and (max-width: 480px) 
{

	#keyvisual_all
	{
		bottom: -40px;
	}

	#keyvisual_all address
	{
		width: 100%;
		line-height: 0;
	}
	
	#keyvisual_all address div.title
	{
		border-top: 1px solid #e20026;
		font-size: 1.0em;
		line-height: 1.0em;
		padding: 12px 20px;
	}

	#keyvisual_all address div.body
	{
		display: none;
	}

	#keyvisual_all address .buttons
	{
		display: block;
	}
}

/* Sidebar */
@media all 
{
	#side_bar 
	{
		width: 320px;
		float: left;
	}
	
	#side_bar_inlay
	{
		margin: 20px;
	}
	
	#side_bar hr
	{
		width: 100%;
		border: none;
		height: 1px;
		background-color: #ccc;
		margin: 20px 0;
	}
	
	#side_bar .siegel
	{
		font-family: Dokumenta;
		font-size: 20px;
	}
	
	#side_bar .siegel img
	{
		display: inline;
		padding-right: 10px;
		vertical-align: middle;
	}
	
	#side_footer_pad
	{
		display: none;
		margin: 20px;	
	}
	
	#side_bar #side_footer_desktop a:hover, #side_footer_pad a:hover
	{
		color: #6686a8;
	}
}

@media screen and (max-width: 768px) 
{
	
	#side_bar #side_footer_desktop
	{
		display: none;	
	}
	
	#side_footer_pad
	{
		display: block;	
	}
}	



/* Sitemap */
@media all 
{
	#sitemap ul { margin: 0; }
	#sitemap ul li b { margin: 20px 0 0 0; display: block; }
	#sitemap ul li { margin: 5px 0; }
	#sitemap ul li ul { margin: 10px 0; }
}

/* iPad Querformat */
@media screen and (max-width: 768px) 
{
	
	#side_bar 
	{
		width: 320px;
		float: none;
	}
	
	#inhalt
	{
		margin-left: 0;
		padding: 20px;
	}

	#keyvisual_all address .c50
	{
		width: 50%;
	}
	
}



/* iPhone Hochformat */
@media screen and (max-width: 480px) 
{
	#inhalt img.image_left { width: 47%; }
	#inhalt img.image_right { width: 47%; }
	#inhalt img.bild_links { width: 47%; }
	#inhalt img.bild_rechts { width: 47%; }
}


/*-----------------------------------------------------------
// Ambulanzfinder
//---------------------------------------------------------*/
@media all
{
	#ambulance .search_field
	{
		background-color: #003764;
		border-radius: 5px 0 0 0;
		overflow: hidden;
		margin: 20px 0;
	}
	
	#ambulance .search_head
	{
		color: #fff;
		padding: 2px 10px;
		margin: 0 1px;
	}
	
	#ambulance #ambulance_keyword
	{
		padding-top: 1px;
	}
	
	#ambulance #ambulance_keyword .search_head, #ambulance #ambulance_fields .search_head, #ambulance #ambulance_details .search_head
	{
		cursor: pointer;
		border-bottom: 1px solid #fff;
	}
	
	#ambulance #ambulance_keyword .search_head:hover, #ambulance #ambulance_fields .search_head:hover, #ambulance #ambulance_details .search_head:hover
	{
		background-color: #6686a8;
	}
	
	#ambulance .search_body
	{
		background-color: #fff;
		padding: 10px;
		width: 100%;
		border: 1px solid #003764;
		border-width: 0 1px 1px 1px;
	}
	
	#ambulance .search_body input[type=text]
	{
		padding: 3px 3px 2px 6px;
		width: 100%;
	}
	
	#ambulance .checked_fields, #ambulance .selected_details
	{
		font-size: 0.8em; 
		line-height: 1em;
	}
	
	#ambulance #ambulance_details select
	{
		width: 95%;
	}
	
	#ambulance .item_overview
	{
		margin: 20px 0 20px 0;
		padding: 0 0 5px 0;
	}
	
	#ambulance .item_overview .right
	{
		text-align: right;
	}
	
	#ambulance .item 
	{
		margin: 10px 0 25px 0;
	}
	
	#ambulance .item a:hover
	{
		text-decoration: none;
	}
	
	#ambulance .item_model
	{
		display: none;
	}
	
	#ambulance .item_details
	{
		border-bottom: 1px solid #003764;
		padding-bottom: 0px;
		display: inline;
	}
	
	#ambulance .item_details span
	{
		display: none;
	}
	
	#ambulance .item_adult
	{
		background: url('../../../global/img/inhalt/erwachsene.png') no-repeat 0 1px;
		padding-left: 20px;
	}
	
	#ambulance .item_children
	{
		background: url('../../../global/img/inhalt/kinder_und_jugendliche.png') no-repeat 0 1px;
		padding-left: 20px;
	}
	
	#ambulance .item_private
	{
		background: url('../../../global/img/inhalt/privat.png') no-repeat 0 2px;
		padding-left: 20px;
	}
	
	#ambulance .item_emergency
	{
		background: url('../../../global/img/inhalt/icon_notfall.png') no-repeat 0 1px;
		padding-left: 20px;
	}
	
	#ambulance .item_name
	{
		font-size: 1.25em;
		line-height: 1em;
		margin: 10px 0 10px 0;
	}
	
	#ambulance .item_clinic
	{
		color: #999;
		font-size: 0.9em;
		line-height: 1em;
	}
		
	
}

/*-----------------------------------------------------------
// Header Attention
//---------------------------------------------------------*/
@media all
{
	#header .attention {
		position: absolute;
		top: 20px;
		right: 120px;
		user-select: none;
		width: 280px;
		transform: rotate(6deg);
		z-index: 999;
		transition: transform .3s 0s;
	}
	#header .attention:hover {
		transform: rotate(0deg);
	}

	#header .attention a{
		display: block;
	}

	#header .attention img{
		width: 100%;
		height: auto;
	}

	#header .attention .attention_image {
		position: relative;
	}

	#header .attention .closer {
		position: absolute;
		top: -14px;
		right: -12px;
		width: 42px;
		height: 42px;
		overflow: hidden;
		background-image: url("../../../global/img/closer.png");
		background-size: cover;
		cursor: pointer;
	}
	#header .attention .closer:hover {
		width: 48px;
		height: 48px;
		top: -17px;
		right: -15px;
	}

	/* #header .attention {
		top: 50px;
		right: 130px;
		user-select: none;
		position: absolute;
		padding-bottom: 2px;
	}

	#header .attention .exclamation {
		float: left;
		width: 44px;
		height: 44px;
		padding: 9px;
		cursor: pointer;
		font-size: 28px;
		line-height: 28px;
		font-weight: bold;
		text-align: center;
		display: inline-block;
		color: rgb(255, 255, 255);
		background-color: rgb(226, 0, 38);
	}

	#header .attention .title {
		padding: 14px;
		font-size: 16px;
		cursor: pointer;
		margin-left: 2px;
		line-height: 1em;
		font-weight: bold;
		white-space: nowrap;
		display: inline-block;
		text-overflow: ellipsis;
		color: rgb(255, 255, 255);
		background-color: rgb(226, 0, 38);
	}

	#header .attention .message {
		right: 0;
		top: 46px;
		z-index: 1000;
		padding: 10px;
		display: none;
		position: absolute;
		color: rgb(255, 255, 255);
		background-color: rgb(226, 0, 38);
	}

	#header .attention:hover .message {
		display: block;
	}

	#header .attention .message a {
		color: rgb(0, 55, 100);
	}

	#header .attention .message > :last-child {
		margin-bottom: 0;
	}

	 */

}

@media screen and (max-width: 960px)
{
	#header .attention {
		right: 50px;
	}
}

@media screen and (max-width: 768px)
{
	#header .attention {
		top: 20px;
		right: 20px;
	}
}

@media screen and (max-width: 480px)
{
	#header .attention {
		right: 42px;
		width: 240px;
	}
}
